
# Changelog

All notable changes to this project will be documented in this file.
This project adheres to [Semantic Versioning](https://semver.org/spec/v2.0.0.html).


## [v1-6.1] [r4-24-0] - 2020-06-18

**New Features**

[#18700] Do not skip regex validation on catalogue item when a field is empty (UI side)


## [1-6-0] - [${buildDate}]

[Feature #11331] Field repeatability: support for catalogue widget

[Task #12480] Data Catalogue Publishing widget: filter the VREs for the working gateway widget

[Feature #17577] Modify ckan-metadata-publisher-widget posts to cite people with @username

[Support #13188] Fixed some logs



## [1-5-0] - [${buildDate}]

[Feature #13074] Integrated with 'openlayer-basic-widgets'



## [1-4-1] - [2018-11-20]

[Bug #12914] The form to add/choice the resources to publishing remains frozen



## [1-4-0] - [2018-09-28]

[Incident #12563] Error when trying to publish the content of a workspace folder into the catalogue



## [1-3-3] - [2018-03-02]

Minor update



## [1-3-2] - [2018-02-26]

Minor update due to interface changed



## [1-3-1] - [2017-06-26]

External Url files are properly managed as resources



## [1-3-0] - [2017-05-05]

Metadata model v.3 supported



## [1-2-3] - [2017-04-05]

Some bug fixes



## [1-2-2] - [2017-02-27]

Some minor terms changed

added support for ticket #7207



## [1-2-1] - [2017-02-02]

Minor fixes to speed up role retrievals



## [1-2-0] - [2016-12-11]

A post is automatically created by the Product Catalogue user every time someone publishes

The user now can select all files in the hierarchy and publish them

The user can now associate the product to the available groups

Removed ASL session dependency



## [1-1-0] - [2016-10-11]

Creation of a group is now supported

Association of a dataset to a group is now supported

Products are copied to .catalogue area when publishing is performed from workspace



## [1-0-0] - [2016-06-01]

First Release

